[Default]
Title  = SoundMAX ADI1986A 音效驱动程序
Description = 安装SoundMAX ADI1986A 音效驱动程序.

[WinNT52_SChinese]
Title  = SoundMAX ADI1986A 音效驱动程序
Description = 安装SoundMAX ADI1986A 音效驱动程序.@@*注：在安装HD 音效(AZALIA) 驱动之前，您需要先安装 Microsoft HD UAA Bus 驱动。

[WinNT52A_SChinese]
Title  = SoundMAX ADI1986A 音效驱动程序
Description = 安装SoundMAX ADI1986A 音效驱动程序.@@*注：在安装HD 音效(AZALIA) 驱动之前，您需要先安装 Microsoft HD UAA Bus 驱动。

[WinNT52I_SChinese]
Title  = SoundMAX ADI1986A 音效驱动程序
Description = 安装SoundMAX ADI1986A 音效驱动程序.@@*注：在安装HD 音效(AZALIA) 驱动之前，您需要先安装 Microsoft HD UAA Bus 驱动。

[WinNT52P_SChinese]
Title  = SoundMAX ADI1986A 音效驱动程序
Description = 安装SoundMAX ADI1986A 音效驱动程序.@@*注：在安装HD 音效(AZALIA) 驱动之前，您需要先安装 Microsoft HD UAA Bus 驱动。